.login-btn {
    background-color: #2F2F2F;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.login-btn:hover {
    background-color: #1a1a1a;
}

.login-btn img {
    height: 28px;
    margin-right: 10px;
}

#index {
    background-image: url(../img/bg/bg_login.webp);
    background-position: top right;
}

.bg-index {
    background-image: url(../img/bg/fundo_login.webp);
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
}
